* {
  margin: 0;
  padding: 0;
}

html {
  font-family: monospace;
  line-height: 1.25;
  font-size: 14px;
}

ul {
  list-style: none;
  padding-left: 0;
}

.centered-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.tabs {
  display: flex;
}

.tabs-title {
  padding: 20px;
  background-color: #23201D;
  color: #937341;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  user-select: none;
  border-radius: 16px;
  box-shadow: 3px 3px 3px rgb(65, 44, 16);
}

.tabs-title.active {
  background-color: #937341;
  color: #23201D;
}

.tabs-content {
  width: 600px;
  background-color: #937341;
  border-radius: 16px;
  color: white;
  text-indent: 2rem;
  box-shadow: 5px 5px 5px rgb(65, 44, 16);
}

.tabs-content li {
  padding: 25px;
  padding-left: 40px;
  text-shadow: 1px 1px 3px black;
  display: none;
  min-height: 150px;
  vertical-align: top;
}

.tabs-content li.active {
  animation: show 2s ease-in-out;
  display: block;
}

@keyframes show {
  0% {
    opacity: .4;
  }

  25% {
    opacity: .6;
    transform: rotateY(10deg) rotateZ(-2deg) scale(0.97);
  }

  50% {
    opacity: .8;
    transform: rotateY(-10deg) rotateZ(2deg) scale(1.02);
  }

  75% {
    opacity: 1;
    transform: rotateY(7deg) rotateZ(-1deg) scale(0.98);
  }

  100% {
    opacity: 1;
  }
}